@charset "utf-8";
/* CSS Document */
.table-new {
	border-collapse: collapse;
	width: 60%;
	background: #fff;
	color: #000;
	border: 1px solid #5B5A5A;
}
.table-new a {
	color: #000;
	text-decoration: none;
}
.table-new thead th {
	background: #5B5A5A;
	color: #fff;
}
.table-new th, .table-new td {
	text-align: center;
	padding: 5px 10px;
	border: 1px solid #a6a6a6;
	color: #8a8a8a;;
}
/* Zebra striping */
.table-new tr:nth-of-type(odd) {
	background: #fff;
}
.table-new th {
	background: #fff;
	font-weight: bold;
}

